@media (max-width: 1367px) {

    .pricing h3 {
        font-size: clamp(17px, 0.9895833333333334vw, 19px);
    }
    
    .pricebox ul {
        padding: 0;
    }

}



@media (max-width: 991px) {

    #header .navigation li.brand a,
    #header.active .navigation li.brand a {
        width: 104px;
    }

    #header.active .navigation li a, #header .navigation li a {
        font-size: 11px;
    }
    
    #header .navigation li:not(:first-child) a svg {
        width: 17px;
        height: 17px;
        position: relative;
        top: -1px;
    }
    
    #header .navigation li:nth-last-child(3) {
        margin: 0 0 0 6px;
    }

    #header .navigation li:not(:first-child, :last-child, :nth-last-child(2), :nth-last-child(3)) a {
        margin: 0 6px;
    }

    .home-events-intro .elementor-widget-container h2 + p {
        max-width: 60%;
    }

    .home-events-intro .elementor-widget-container p:last-child {
        max-width: 40%;
    }

    .hero {
        min-height: 1px !important;
        height: auto !important;
        padding: clamp(216.66666666666666px, 16.927083333333332vw, 325px) 30px clamp(33.333333333333336px, 2.6041666666666665vw, 50px) !important;
    }

    .why-choose-inner h2 + p, .why-choose h2, .why-choose ul {
        margin-left: 0 !important;
    }

    .how-work .e-con-inner {
        align-items: flex-start !important;
    }

    .why-choose, .faqs {
        padding: var(--spacing) !important;
    }
    
    .faqs .pb-third + .e-child .e-child {
        flex: 0 0 100%;
    }
    
    .faqs .pb-third + .e-child {
        flex-wrap: wrap;
        gap: 0;
    }

    .how-work ol li:before {
        top: 3px;
    }

    .checklist.checklist-inline ul li {
        flex: 0 0 100%;
        max-width: 100%;
    }


    
}

@media (max-width: 991px) and (min-width: 768px) {
    .pricing .e-con-inner {
        flex-wrap: wrap !important;
    }
    
    .pricing .e-con-inner .pricebox {
        width: 47%;
        max-width: 47%;
        flex: 0 0 47%;
        margin: 10px 0;
    }
}


@media (max-width: 767px) {

    .pricing .e-con-inner .pricebox {
        margin: 15px 0 !important;
    }
    .why-choose, .faqs {
        padding: var(--spacing) 40px !important;
    }

    .reverse-cols-767 .e-con-inner .e-child:last-child {
        order: -1;
    }
    
    .reverse-cols-767 .e-con-inner .e-child .e-child:last-child {order: 100;}
    
    .img-adjust-height img {
        border-radius: 0 !important;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    .img-adjust-height .elementor-widget-container {border-radius: 13px;overflow: hidden;height: 450px !important;}
    
    .how-work h2 {margin: 30px 0 15px !important; }


    .events .elementor-swiper-button-next {
        right: -15px !important;
    }

    .events .elementor-swiper-button-prev {
        left: -15px !important;
    }

    .events .elementor-element.elementor-element-047a21c .elementor-image-carousel-caption {
        text-align: center !important;
    }

    .events .elementor-element.elementor-element-047a21c .elementor-image-carousel-caption br {
        display: none;
    }

    .home-events-intro .elementor-widget-container h2 + p {
        max-width: unset;
    }

    .home-events-intro .elementor-widget-container p:last-child {
        display: none;
    }

    .home-events-intro {
        text-align: center;
    }

    .hide-until-mobile {
        display: block;
      }

      #footer ul,
      #pg-contact ul {
        display: block;
     }
     
     #footer ul li:not(:nth-child(1), :nth-child(2)),
     #pg-contact ul li:not(:nth-child(1), :nth-child(2)) {
        display: inline-block;
     }
     
     #footer ul li,
     #pg-contact ul li{
           margin: 0 !important;
     }
     
     #footer ul li:nth-child(2),
     #pg-contact ul li:nth-child(2){
        margin: 15px 0 30px !important;
     }
     
     #footer ul li:not(:nth-child(1), :nth-child(2)) svg,
     #pg-contact ul li:not(:nth-child(1), :nth-child(2)) svg {
           width: 25px;height: 25px;
     }
     
     #footer .copyright p a {
        display: block;
        text-align: center;
        width: unset;
    }
    
    #footer .copyright p span {
        display: none;
    }
    
    #footer .copyright p a:last-child {
        margin: 15px 0 0;
    }

    h1 {
        font-size: var(--font-size--h2);
    }

    .hero h1 em {
        display: inline;
    }

    .hero h1 {
        line-height: 0.9;
    }

    .hero p {
        font-size: var(--font-size);
        margin: -5px 0 20px;
    }

    div#wpadminbar {
        display: none;
    }

    html {
        margin: 0 !important;
    }

    #header, #header.active {
        top: 0 !important;
        background-color: #fff;
        box-shadow: 0 2px 10px rgba(0,0,0,0.3);
        padding: 6px 15px !important;
    }

    .mobile-navigation li.mobile-logo img {
        width: 125px;
    }
    
    .mobile-navigation li.mobile-button span {
        display: none;
    }

    .hero {
        text-align: center !important;
        padding: 150px 30px 45px !important;
    }
    
    .hero .e-con-full {
        width: 100% !important;
        justify-content: center;
        flex-direction: column;
    }

    .hero .elementor-button {
        margin: 5px 0 !important;
        width: 230px;
        border-radius: 10px !important;
    }

    .why-choose li {
        align-items: flex-start !important;
    }

    #header .navigation li.brand, #header .navigation li:last-child, #header .navigation li:nth-last-child(2) {
        display: none;
    }
    
    #header .navigation {
        background-color: var(--dark);
        margin: 6px -30px -6px;
    }
    
    #header .navigation li a {
        color: #fff !important;
        display: block !important;
        width: 100%;
        text-align: center;
        font-size: 16px !important;
        padding: 12px;
        border-bottom: 1px solid rgba(255,255,255,0.3););
    }
    
    #header .navigation li.current-menu-item a {
        background-color: var(--green-dark) !important;
    }
    
    #header .navigation li:not(:first-child, :last-child, :nth-last-child(2), :nth-last-child(3)) a {
        margin: 0 !important;
    }

    .content-img {
        order: -1 !important;
        margin: 0 0 20px !important;
    }

    .mobile-spacing {
        margin-bottom: 40px !important;
    }

    .pg-title * {
        text-align: center;
    }

}


@media (max-width: 550px) {

    .img-adjust-height .elementor-widget-container {
        height: 270px !important;
    }

    h2 {
        font-size: 20px;
    }
    
     h3, .events figcaption {
        font-size: 18px;
    }

    .fw-section {max-width: unset !important;border-radius: 0 !important;}

.fw-section:before {
    border-radius: 0 !important;
}


.how-work .content-left .e-con-full {flex-direction: column;}

.how-work .content-left .e-con-full .elementor-button {
    margin: 5px 0;
    width: 100%;
}
    
.pricebox {
    margin-top: 10px;
    margin-bottom: 10px;
}

.pricebox ul li, .pricebox .pricebox-intro p {
    font-size: 16px !important;
}

}